/* CALENDAR WIDGET */
#live-calendar-widget {
	padding: 5px 4px;
	font-family: Verdana, sans-serif;
}
#live-calendar-widget-wrap {
	background: url(../images/calendar.png) no-repeat;	
	width: 449px;
}
	
/* table globals */
#live-calendar-widget table.calendar {
	border: 0; border-collapse: collapse;
	font-size: 14px;
	margin: 0 0 0 2px;
    width: 447px;
}
#live-calendar-widget .calendar td {
	border: 0;
	padding: 0;
	vertical-align: top;
}

/* thead */
#live-calendar-widget .calendar td.calendarMonthName .prev, #live-calendar-widget .calendar td.calendarMonthName .next {
	background: url(../images/calendar-controls.png) no-repeat;
	width: 24px;
	height: 24px;
	float: left;
}
	#live-calendar-widget .calendar td.calendarMonthName .next {
		float: right;
		background-position: -24px 0;
	}
#live-calendar-widget .calendar td.calendarMonthName {
	padding:11px 10px;
}

#live-calendar-widget .calendar td.calendarMonthName select {
	background: #8B113A;
	border: none;
	color: #ffffff;
	font-size: 18px;
	width: 182px;
	margin-left: 110px;
	float: left;
}
	#live-calendar-widget select#live-calendar-widget-navigator option  {
	    text-align:left;
	}
	
#live-calendar-widget .calendar thead th {
	color: #fff;
	font-size: 13px;
	font-weight: normal;
	text-align: center;
}

#live-calendar-widget .calendar thead td.calendarDayName {
	background: #989898;
	border: 1px solid #666;
	font-weight:400;
}



#live-calendar-widget .calendar tbody td a.cell_number {
	font-size: 8px;
	color: #000000;
	display: block;
	line-height: 8px;	
}
#live-calendar-widget .calendar tbody td span.cell_event {
    color: #FFFFFF;
    display: block;
    font-size: 10px;
    line-height: 9px;
    margin: 1px 2px 2px 2px;
    overflow: hidden;
    padding: 1px 2px 3px;
    text-align: right;
    width: 58px;
    word-wrap: break-word;
}
#live-calendar-widget .calendar tbody td .multiItem span.cell_event {
	font-size: 9px;
    height: 18px;
    line-height: 8px;
    padding: 0;
}
#live-calendar-widget .calendar tbody td div.multiItem span.call_event_2 {

}
#live-calendar-widget .calendar tbody td a:hover {
	text-decoration: underline;
}

	
	
/* tbody */
#live-calendar-widget .calendar tbody {
	border-left: 1px solid #666;
}
#live-calendar-widget .calendar tbody td {
	border: 1px solid #bababa;
	background-color: #fff;
	width: 63px;
}
#live-calendar-widget .calendar tbody td .wrapper {
	position: relative;
	min-height: 65px;
}

#live-calendar-widget .calendar tbody td span {
	display: block;
	padding: 3px 0 0 3px;
}

#live-calendar-widget .calendar tbody td.calendarOutOfMonth a:link, #live-calendar-widget .calendar tbody td.calendarOutOfMonth a:active, #live-calendar-widget .calendar tbody td.calendarOutOfMonth a:hover, #live-calendar-widget .calendar tbody td.calendarOutOfMonth a:visited { 
	
}

	#monthNav #live-calendar-widget table.calendar tbody td span.event_Dressage { 
		background-color: #990000;
	}
	#monthNav #live-calendar-widget table.calendar tbody td span.event_BSJA { 
		background-color: #000099;
	}
	#monthNav #live-calendar-widget table.calendar tbody td span.event_UnaffSJ { 
		background-color: #0099cc;
	}
	#monthNav #live-calendar-widget table.calendar tbody td span.event_Showcross { 
		background-color: #cc3300;
	}
	#monthNav #live-calendar-widget table.calendar tbody td span.event_ShowingWH { 
		background-color: #006600;
	}
	#monthNav #live-calendar-widget table.calendar tbody td span.event_Clinics { 
		background-color: #666666;
	}
	#monthNav #live-calendar-widget table.calendar tbody td span.event_FunDays { 
		background-color: #cc0066;
	}
	#monthNav #live-calendar-widget table.calendar tbody td span.event_Others { 
		background-color: #330066;
	}


#live-calendar-widget .calendar tbody td.calendarOutOfMonth { 
	background-color: #cccccc;
}
#live-calendar-widget .calendar tbody td.showWeek a:hover {
	padding: 3px 3px 0 0;
	background-color: transparent;
}
#live-calendar-widget .calendar tbody td.hasEvent {
}
#live-calendar-widget .calendar tbody td.calendarToday {
	background-color: #aaabac;
}

.table-key {
	background: #ffffff;
	border: 1px solid #bdbdbd;
	margin: 5px 0 0 5px;
    width: 446px;
    padding-bottom: 8px;
}
	.table-key span {
		background: url(../images/table-key.png) no-repeat;
		display: block;
		float: left;
		width: 101px;
		height: 25px;
		margin: 8px 5px 0;
		overflow: hidden;
		line-height: 300px;
		text-indent: -3000px;
	}
		.table-key span.dressage { background-position: 0 0; }
		.table-key span.bsja { background-position: 0 -25px; }
		.table-key span.unaddsj { background-position: 0 -50px; }
		.table-key span.showcross { background-position: 0 -75px; }
		.table-key span.showingwh { background-position: 0 -100px; }
		.table-key span.clinics { background-position: 0 -125px; }
		.table-key span.fundays { background-position: 0 -150px; }
		.table-key span.others { background-position: 0 -175px; }


